Tables
2 API calls in this section.
List Tables
Public APIs / Public / Tables
GET
/public/restaurant/:slug/tables?page={{page}}&limit={{limit}}Most OnDi APIs require an authenticated session or service token. Public endpoints are marked by their path and module context.
Request
curl
1curl --request GET "$ONDI_BASE_URL/public/restaurant/:slug/tables?page={{page}}&limit={{limit}}" \2 --header "Authorization: Bearer $ONDI_ACCESS_TOKEN"Path parameters
slugRequiredpath string
Query parameters
pageOptionalquery string
{{page}}
limitOptionalquery string
{{limit}}
Responses
No response example is available for this endpoint yet.
Get Table by Code
Public APIs / Public / Tables
GET
/public/restaurant/:slug/tables/by-code/:codeMost OnDi APIs require an authenticated session or service token. Public endpoints are marked by their path and module context.
Request
curl
1curl --request GET "$ONDI_BASE_URL/public/restaurant/:slug/tables/by-code/:code" \2 --header "Authorization: Bearer $ONDI_ACCESS_TOKEN"Path parameters
slugRequiredpath string
codeRequiredpath string
Responses
No response example is available for this endpoint yet.